#ifndef DC_MOTOR_H
#define DC_MOTOR_H

void DC_MOTOR_Init(void);

// set a speed between -100 (full throttle clockwise) 0 (stop) and 100 (full throttle counterclockwise)
void DC_MOTOR_SetSpeed(int speed);

#endif
